# Type alias gmfCustomCSS

gmfCustomCSS: {
authentication: string;
authenticationPanel: string;
desktopCanvas: string;
lidarFooter: string;
lidarPanel: string;
}

Additional CSS for the different elements

#### Type declaration

- ##### authentication: string

- ##### authenticationPanel: string

- ##### desktopCanvas: string

- ##### lidarFooter: string

- ##### lidarPanel: string

- Defined in srcapi/store/config.ts:1371

Generated using TypeDoc